[Startup]
AppName=Sony Shared Library
ProductGUID=F570A6CC-53ED-4AA9-8B08-551CD3E38D8B
CompanyName=Sony Corporation
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
